/*
''template details start''
'name:Home
'primary:false
'serial:2000
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/

@import url("/~templates/template_page.css");

.headerImage .slideshowPrev, 
.headerImage .slideshowNext { font-weight:300; font-size:350%; top:45%; }
.row .pageIntro { margin-bottom:80px; }

/* .homeHeader */
.homeHeader { background:#eee;  position:relative; z-index:1; overflow:hidden; margin-bottom:30px; }
.headerImage { position:absolute; top:0; right:0; left:0; bottom:0; z-index:1; }
.homeHeader .row { position:relative; z-index:2; }
.homeHeader,
.homeHeader .galleryFull,
.homeHeader .galleryFull li,
.homeHeader .galleryFull li img { height:760px; width:100%; }
.homeHeader .slideshow li img { max-height:none; }
.homeHeader .article ul.gallery img { box-shadow:none; }

/* datepicker */
.homeBookBox { position:absolute; top:450px; left:0; right:0; z-index:9999; bottom:0;
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(51,51,51,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(51,51,51,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(51,51,51,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	 }
.homeBookBox .bookWidth { max-width:700px; margin:auto; text-align:center; }
.homeBookBox .bookWidth h3.bookTitle { text-transform:uppercase; color:#fff; font-size:300%; font-weight:400; font-family: 'Asar', serif; }
.homeBookBox .webrooms-datepicker { width:100%; font-size:110%; }
.homeBookBox .datepicker-label,
.homeBookBox .datepicker-input,
.homeBookBox .datepicker-button { height:70px; line-height:70px; color:#fff; }
.homeBookBox .datepicker-label { width:49.5%; text-indent:45px; background:rgba(255,255,255,0.25); }
.homeBookBox .datepicker-label:before { top:12px; }
.homeBookBox .datepicker-input { width:200px; left:120px; }
.homeBookBox .datepicker-input:hover { color:#fff; opacity:0.75; }
.homeBookBox .datepicker-button { padding:0; width:49.5%; float:right; margin:0; overflow:hidden; font-family: 'Asar', serif;
	background:#008543; text-transform:uppercase; font-weight:400; font-size:100%; padding:0 20px; height:70px; }
.homeBookBox .datepicker-button:hover { }
.homeBookBox .datepicker-label:before { top:18px; left:20px; background:url(/~css/images/icon_calendar.png) center center no-repeat; }
.homeLogo img,
.homeBookBox .datepicker-label,
.homeBookBox .datepicker-button { box-shadow:0 5px 10px rgba(0,0,0,0.2); }

/* grid desc block */
.grid { width:32%; display:inline-block; margin-top:30px; float:left; vertical-align:top; }
.grid .btn { background:#82b943; position:absolute; left:0; right:0; margin:auto; bottom:30px; z-index:888; font-family: 'Asar', serif; width:200px; font-weight:400; text-transform:uppercase; }
.grid .btn:hover { }
.grid:nth-child(2) { margin:30px 2% 0; }
.homeSlides .grid { text-align:center; height:320px; color:#fff; box-shadow:0px 1px 1px rgba(0,0,0,0.2); position:relative; background:#008543; }

/* articles */
.articles-pirongia, .articles-activities, .articles-reviews { height:250px; overflow:hidden; }
.homeSlides .grid .article { border:none; padding:0; margin:0; width:100%; }
.homeSlides .grid .article ul.gallery,
.homeSlides .grid .article h2.maintitle, 
.homeSlides .grid .article .description { width:100%; padding:0; float:none; }
.homeSlides .grid .article ul.gallery { height:150px; }
.homeSlides .grid .article ul.gallery a:hover { opacity:1; cursor:default; }
.homeSlides .grid .article h2.maintitle { padding:0 35px; font-size:140%; color:#fff; line-height:120%; margin:25px 0 5px 0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.homeSlides .grid .article .description { text-align:left; color:#fff; padding:0 35px; font-size:90%; height:40px; overflow:hidden; margin-top:0; }
.homeSlides .grid .article .description ul { margin:0; }
.homeSlides .grid .article .subtitle,
.homeSlides .grid .article .teaser,
.homeSlides .grid .article .links { display:none; }
.homeSlides .grid .articles-reviews li { background:none !important; }
.homeSlides .grid .articles-reviews ul.gallery { padding-top:35px; }
.homeSlides .grid .articles-reviews ul.gallery li.first,
.homeSlides .grid .articles-reviews ul.gallery li img { width:80px; height:80px; border-radius:40px; margin:auto; }
.homeSlides .articles-reviews { background:url(/~images/template/background-reviews.jpg) no-repeat top center; background-size:100% 150px; }

/* controls */
.gridPrev, 
.gridNext { background:none; z-index:999; font-family:inherit; font-size:150%: font-weight:400; color:#fff; line-height:100%; padding:0; position:absolute; top:180px; opacity:0.3; }
.gridPrev { left:20px; }
.gridNext { right:20px; }
.gridPrev:hover, 
.gridNext:hover { cursor:pointer; opacity:1; }





@media only screen and (max-width: 960px) {
	
.homeHeader,
.homeHeader .galleryFull,
.homeHeader .galleryFull li,
.homeHeader .galleryFull li img { height:400px; }
.homeHeader { margin-bottom:1em; }
.homeBookBox { top:initial; bottom:0; padding:3em 2em; }
.homeBookBox .bookWidth h3.bookTitle { font-size:200%; line-height:110%; margin-bottom:0.5em; }
.homeBookBox .webrooms-datepicker { font-size:90%; }
.headerImage .slideshowPrev, .headerImage .slideshowNext { top:33%; font-size:250%; }
.row .pageIntro { margin:0 0 1.5em 0; }
.homeL, .homeR { width:100%; display:block; margin:0; }
.homeR .article { padding:1em 0 1.5em; }
.homeR .descBlock .btn { display:block; }
.homeL, .homeL .galleryThumbs ul.gallery,
.homeL .galleryThumbs ul.gallery li { height:200px; }
.homeR { min-height:0; height:auto; margin:0 0 1.5em 0 }
.pageContent .homeR .article { padding:1.5em; }
.grid { width:100%; display:block; margin-top:1.5em; float:none; }
.grid:nth-child(2) { margin:1.5em 0 0; }
.grid .btn { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
}

@media only screen and (max-width: 600px) {
.homeBookBox .datepicker-input,
.homeBookBox .datepicker-button { width:100%; }
.homeBookBox .datepicker-label,
.homeBookBox .datepicker-input,
.homeBookBox .datepicker-button { height:40px; line-height:40px; }
.homeBookBox .datepicker-input { background-color:rgba(255,255,255,0.25); }
}